## Dovecot configuration file

# If you're in a hurry, see http://wiki.dovecot.org/QuickConfiguration

base_dir = /var/run/dovecot/
protocols = imap
listen = *
disable_plaintext_auth = no
log_path = /var/log/dovecot.log
info_log_path =/var/log/dovecot.log
ssl = no
login_greeting = Dovecot ready.
mail_location = maildir:/var/mail/%u #:INDEX=/var/mail/%u
mail_privileged_group = mail
mail_full_filesystem_access = no
mail_debug = yes
dotlock_use_excl = yes
verbose_proctitle = yes
first_valid_uid = 125
last_valid_uid = 125
first_valid_gid = 125
last_valid_gid = 125
auth_debug_passwords=yes
maildir_copy_with_hardlinks = yes
#default_pass_scheme = PLAIN-MD5
protocol imap {
  imap_client_workarounds = delay-newmail netscape-eoh tb-extra-mailbox-sep
}
protocol lda {
  postmaster_address = shevtsov@ftp.spb.vishagi.com
}
auth_verbose = yes
auth default {
  mechanisms = plain login
  passdb sql {
    args = /usr/local/etc/dovecot-mysql.conf
  }
  userdb sql {
    # Path for SQL configuration file.
    # See /usr/local/share/examples/dovecot/dovecot-sql.conf
    args = /usr/local/etc/dovecot-mysql.conf
  }
  user = root
  socket listen {
    master {
    }
    client {
      path = /var/run/dovecot/auth-client
      mode = 0660
    }
  }
}
dict {
}
plugin {
}
